libpgobject-simple-role-perl (2.000002-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]